<!DOCTYPE html>
<html lang="pt-br">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Jogo da Velha</title>
  <link rel="stylesheet" href="./style.css">
</head>
<body>

  <div class="container">
      <h1>Jogo da Velha</h1>
      <div>
        <div class="resultados">
          <p><b>Resultados</b></p>
          <p><span>Augusto</span> joga com X - <span>0</span> vitórias</p>
          <p><span>Amanda </span>joga com O - <span>0</span> vitórias</p>
          <p>Empates: <span>0</span></p>
        </div>

      </div>
      
      <table>
          <tr>
              <td id="1"></td>
              <td id="2"></td>
              <td id="3"></td>
          </tr>
          <tr>
              <td id="4"></td>
              <td id="5"></td>
              <td id="6"></td>
          </tr>
          <tr>
              <td id="7"></td>
              <td id="8"></td>
              <td id="9"></td>
          </tr>
      </table>
  </div>

  <div>
    <p></p>
  </div>

  <script src="./script.js"></script>
  
</body>
</html>